<style type="text/css">

.tx-powermail-pi1_formwrap {
  border: none;
  width:460px;
}

div.tx_powermail_pi1_fieldwrap_html {
  margin-top: 10px;
}

fieldset.tx-powermail-pi1_fieldset {
  border: none;
}

.tx-powermail-pi1_fieldset > legend {
  display: none;
}

.tx-powermail-pi1_formwrap p {
  font-weight: normal;
}

.tx-powermail-pi1_formwrap hr {
  width: 460px;
  margin-top: 5px;
}

.tx-powermail-pi1_formwrap label {
  position:relative;
  float: left;
  display: block;
  width: 140px;
  margin: 5px 0 2px 0;
  font-size: 12px;
  line-height: 14px;
  padding-top:3px;
}

.tx-powermail-pi1_formwrap input[type=text],
.tx-powermail-pi1_formwrap input[type=email],
.tx-powermail-pi1_formwrap select,
.tx-powermail-pi1_formwrap input[type=file] {
  border: 1px solid #BECACC;
  margin: 5px 0 0 10px;
  padding: 2px 0px 4px 5px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
}

.tx-powermail-pi1_formwrap input[type=text],
.tx-powermail-pi1_formwrap input[type=email],
.tx-powermail-pi1_formwrap input[type=file] {
  width: 301px;
  padding: 2px 0px 4px 5px;
}

.tx-powermail-pi1_formwrap select {
  width: 308px;
  padding: 1px 0px 3px 2px;
}

.tx-powermail-pi1_formwrap textarea {
  width: 301px;
  border: 1px solid #BECACC;
  margin-left: 10px;
  margin-top: 5px;
  padding: 2px 0px 4px 5px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
}

.tx-powermail-pi1_formwrap input.powermail_submit{
  position: relative;
  left: 140px;
  width: 120px;
  margin: 10px 0 0 0;
  font-size: 12px;
  line-height: 16px;
  padding: 2px 0 2px 0;
}

.tx-powermail-pi1_formwrap input.powermail_reset {
  position: relative;
  float: left;
  left: 150px;
  width: 120px;
  margin: 10px 20px 0 0;
  font-size: 12px;
  line-height: 16px;
  padding: 2px 0 2px 0;
}

.tx_powermail_pi1_fieldwrap_html_checkbox_title,
.tx_powermail_pi1_fieldwrap_html_radio_title {
  margin: 0;
  padding: 0 0 10px 0;
  width: 460px;
  font-weight: normal;
  display: block;
  white-space:normal;
}

.tx-powermail-pi1_formwrap .powermail_mandatory {
  color: #C00;
  font-weight: bold;
}



/* Confirmation */


.tx-powermail-pi1_confirmation {
}

.powermail_all_table {
  width: 460px;
}

.tx-powermail-pi1_confirmation tr.powermail_all_tr td:first-child {
  width:150px;
}

.tx-powermail-pi1_confirmation tr.powermail_all_tr td:first-child b {
  font-weight: normal;
  color:#4C8F99;
}

.tx_powermail_pi1_formconfirmation_back {
  position: relative;
  float: left;
  left: 20px;
  margin: 10px 20px 0 0;
  font-size: 12px;
  line-height: 16px;
  padding: 2px 0 2px 0;
  display: inline-block;
}

.tx_powermail_pi1_formconfirmation_submit {
  position: relative;
  left: 20px;
  margin: 10px 0 0 0;
  font-size: 12px;
  line-height: 16px;
  padding: 2px 0 2px 0;
  display: inline-block;
}



/* Checkbox, Radio  */


.tx_powermail_pi1_fieldwrap_html_check,
.tx_powermail_pi1_fieldwrap_html_radio {
}

.powermail_radio {
  /*margin-top:10px;*/
}

.powermail_check_inner,
.powermail_radio_inner {
  margin: 5px 0 2px 160px;
  display: block;
  width:300px;
}

.powermail_check_inner > label {
  display:block;
  position:relative;
  left:0px;
  float:right;
  width:265px;
}

.powermail_radio_inner > label {
  display:block;
  position:relative;
  float:right;
  width:265px;
  margin-top:-2px;
}

.powermail_check,
.powermail_radio_inner {
  /*margin-left:150px;*/
  clear:both;
  line-height:16px;
  margin-top:8px;
}

.tx_powermail_pi1_fieldwrap_html hr {
  padding:0;
  margin-top:15px;
}

.tx_powermail_pi1_fieldwrap_html_textarea {
  clear:both;
}
.tx_powermail_pi1_fieldwrap_html_submit {
  clear:none;
}

.powermail_mandatory_helper {
  display:none;
}

.error {
  background-color:#FFFBC9;
  border:1px solid:#FFA900;
  padding: 3px;
}

</style>
